---
term: pasivo
slug: pasivo
alt forms: []
search terms:
  glb:
  - pasivo
  eng:
  - passive
  - passively
  epo:
  - pasiva
  - pasive
  spa:
  - pasivo
  - pasivamente
ipa: paˈsivo
ipa link: http://ipa-reader.xyz/?text=paˈsivo&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: passive; passively
  epo: pasiva; pasive
  spa: pasivo; pasivamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - passive
  - - passively
  epo:
  - - pasiva
  - - pasive
  spa:
  - - pasivo
  - - pasivamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: passiv
    Englisa: passive
    Espanisa: pasivo
    Fransesa: passif
    Indonesisa: pasif
    Parsisa: پاسیو &ldquo;p&acirc;siv&rdquo;
    Pilipinasa: pasibo
    Rusisa: пассивный &ldquo;passivniy&rdquo;
    Turkisa: pasif
antonyms:
- ativo
derived terms:
  pasivogi:
    class: b.oj
    term: pasivogi
    trans:
      eng: inactivate, make inactive, power off, switch off, turn off
      epo: malaktivigi, deaktivigi, pasivigi
      spa: inactivaci&oacute;n, desactivaci&oacute;n, apagado; inactivar, desactivar,
        apagar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arcivo:
    word class: b.oj
    term: arcivo
    eng: archive; archive, archivize
    epo: arkivo, arĥivo; arkivi, arĥivi
    spa: archivo (<em>hist&oacute;rico, no en uso</em>), registro; archivar, almacenar,
      guardar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ativo:
    word class: t
    term: ativo
    eng: active; actively
    epo: aktiva; aktive
    spa: activo; activamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bananadrevo:
    word class: b
    term: bananadrevo
    eng: banana tree
    epo: bananujo
    spa: bananero, platanero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boyledo ovo:
    word class: t
    term: boyledo ovo
    eng: boiled egg
    epo: boligita ovo
    spa: huevo hervido, huevo cocido, huevo duro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drevo:
    word class: b
    term: drevo
    eng: tree
    epo: arbo
    spa: '&aacute;rbol'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junidrevo:
    word class: b
    term: junidrevo
    eng: sapling
    epo: arbido
    spa: reto&ntilde;o, &aacute;rbol joven
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ovo:
    word class: b
    term: ovo
    eng: egg
    epo: ovo
    spa: huevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  relativo:
    word class: t
    term: relativo
    eng: relative; relatively
    epo: relativa; relative
    spa: relativo; relativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- pasivo
...
